<script setup>

</script>

<template>
  <div class="d-flex justify-content-between">
    <h1>Header</h1>
    <div>
      <router-link to="/">Home</router-link>
      <router-link to="/persons">Persons</router-link>
    </div>
  </div>
  <router-view/>
  <h1>Footer</h1>
</template>
